Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 14:49:38 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9671633595 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569223467            06:33 PM, 20th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:36 PM, 20th Jun                     hi                    Can you check my recent oder           06:36 PM, 20th Jun                   Hamza                   Could you please confirm is this your correct order number 9671633595?           06:37 PM, 20th Jun                     hi                    Yes           06:37 PM, 20th Jun                     hi                    One more also           06:37 PM, 20th Jun                     hi                    9671633505           06:39 PM, 20th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:39 PM, 20th Jun                     hi                    Amount is deducted from account           06:40 PM, 20th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:45 PM, 20th Jun                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9671633595) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9671633505).           06:45 PM, 20th Jun                   Hamza                   Is there anything else I can help you?            06:46 PM, 20th Jun                     hi                    So 9671633505 this oder is conform           06:47 PM, 20th Jun                   Hamza                   Yes           06:47 PM, 20th Jun                     hi                    When i can collect           06:47 PM, 20th Jun                   Hamza                   We see that you have placed your order on Jun 20, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           06:48 PM, 20th Jun                     hi                    Ok thank you           06:48 PM, 20th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:49 PM, 20th Jun                     hi                    Welcome           06:49 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2741418